import request from '@/utils/request'

export function intracityExpressGetStoreBalance() {
  return request({
    url: '/mapi/store/intracity/express/getStoreBalance',
    method: 'get',
  })
}

export function intracityExpressQueryFlow(data) {
  return request({
    url: '/mapi/store/intracity/express/queryFlow',
    method: 'get',
    params: data
  })
}

export function intracityExpressChargeBalance(data) {
  return request({
    url: '/mapi/store/intracity/express/chargeBalance',
    method: 'get',
    params: data
  })
}

export function intracityExpressGetOrderInfo(data) {
  return request({
    url: '/mapi/store/intracity/express/getOrderInfo',
    method: 'get',
    params: data
  })
}
